body {
	FONT-SIZE: 9pt;
	MARGIN: 0px;
	COLOR: #000000;
	TEXT-ALIGN: justify;
	font-weight: normal;
	vertical-align: top;
	font-family: "Century Gothic", "Trebuchet MS", Verdana;
	background-image: none;
	background-color: #CDC5D2;
	color:#000;
}
p{
	text-align:justify;
	color:#000000;
}

/*select {
	font-family: "Trebuchet MS", Verdana;
	font-size: 8pt;
	font-weight: bold;
	text-align: justify;
	color: #FFFFFF;
	background-color: #6D3576;
	border: thin none #CC99CC;
}*/
.footer {
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	background-color: #9469A3;
	text-align: center;
	color: #000000;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-size:11px;
	padding: 5px;
	vertical-align: top;
	letter-spacing: normal;
}
.footer_link {
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9469A3;
	text-align: center;
}
.footer_link:hover {
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #003366;
	text-decoration: none;
	background-color: #9469A3;
	text-align: center;
}
h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:12px;
	color:#000000;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #414F65;
	text-decoration: none;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #414F65;
	text-decoration: none;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #414F65;
	text-decoration: none;
}
.reso_link {
	font-family: "Trebuchet MS", Verdana;
	color: #484845;
	font-size: 9pt;
	font-weight: bold;
	height: 21px;
	padding-left: 5px;
	text-decoration: none;
}
.reso_link:hover {
	font-family: "Trebuchet MS", Verdana;
	color: #BEBEBE;
	font-size: 9pt;
	font-weight: bold;
	height: 21px;
	padding-left: 5px;
	text-decoration: underline;
}
.menu_bg {
	background-image:url(menu_bg1.gif);
	background-repeat:no-repeat;
	text-align: right;
	vertical-align: middle;
	height: 26px;
	padding-right: 8px;
	color: #FFFFFF;
}
.menu_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
}

.menu_link a{
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}

.search_bg {
	background-image: url(search_bg.jpg);
	text-align: right;
	vertical-align: middle;
	padding-right: 8px;
	height: 23px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	border-top: none;
	border-right: 1px solid #9469A3;
	border-bottom: none;
	border-left: 1px solid #9469A3;
}
div1 {
	color: #D4D0C8;
	background-color: #9469A3;
	background-image: url(div.gif);
}
.div_1px {
	background-image: url(div.gif);
	width: 1px;
}
.div_vert {
	background-image: url(v_div.gif);
	width: 1px;
}
.div_hori {
	background-image: url(top_div.gif);
	width: 1px;
	background-repeat: repeat-x;
	vertical-align: bottom;
}

.r_td {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 9pt;
	text-decoration: none;
	padding-left: 16px;
	text-align: left;
	color: #CC793C;
	vertical-align: top;
	height: 20px;
	background-image:url(r_bg1.gif);
	background-repeat: no-repeat;
}
.r_table {
	font-size:11px;
	padding-right: 2px;
	text-align: right;
}
.r_link {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 9pt;
	text-decoration: none;
	color: #CC793C;
}
.r_link:hover {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 9pt;
	text-decoration: underline;
	color: #FF6633;
}

.hotel_th {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #703784;
	text-decoration: none;
	text-align: center;
}
.img_padd {
	font-family: "Trebuchet MS", Verdana;
	background-color: #ffffff;
	padding: 5px;
}
.contable {
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.table_border {
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #9469A3;
	border-left-color: #9469A3;
}
.table1-border1 {	
	border-bottom:1px solid #F4ECFB;
	border-right:1px dashed #9469A3;	
	padding: 0px 0px 0px 7px;
	background-color:#F5F5F5;
}
.table1-border2{	
	border-bottom:1px solid #F4ECFB;
	border-right:1px solid #9469A3;	
	padding: 0px 0px 0px 7px;
	background-color:#F5F5F5;
}


.border-{
	border:1px solid #dcdcdc;}
	
.jc{
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #703784;
	text-decoration: none;
	text-align: right;
	font-weight:bold;
}
.jc a{
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #703784;
	text-decoration: none;
	text-align: right;
	font-weight:bold;
}
.jc a:hover{
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #703784;
	text-decoration:underline;
	text-align: right;
	font-weight:bold;
}
.chep
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	}
.madridhotlink{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#FF0000;
		text-decoration:underline;
}
.madridhotlink:hover{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#414F65;
		text-decoration:underline;
}
.footer_linkegin {
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9469A3;
	text-align: center;
	font-weight:bold;
}
.footer_linkegin a{
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #003366;
	text-decoration: none;
	background-color: #9469A3;
	text-align: center;
	font-weight:bold;
}
.footer_linkegin a:hover{
	font-family: "Trebuchet MS", Verdana;
	font-size: 9pt;
	color: #003366;
	text-decoration: none;
	background-color: #9469A3;
	text-align: center;
	font-weight:bold;
}
.tableborder{
	border-bottom:1px solid #6D3576;
	border-left:1px solid #6D3576;
	border-right:1px solid #6D3576;
	border-top:1px solid #6D3576;
}
.travellink{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC793C;
	text-decoration:none;
}
.travellink a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC793C;
	text-decoration:none;
}
.travellink a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC793C;
	text-decoration:underline;
}
.cityinfo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.cityinfo a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#CC793C;
}
.cityinfo a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	color:#CC793C;
}
.submit-bttn {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#703784;
	background-color:#FFF;
	border:1px solid #5F82AD;
	font-size:11px;
	font-weight:bold;
}
td{
	font-size:11px;
}

h1 {
	margin:0px;
	padding:5px 0px 5px 8px;
	border:1px dashed #999999;
}